/* Reset
// http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 License: none (public domain)*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers*/
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* ------------------------------------------------reset terminer-------------------------------------------------- */


/*-----------------------------------------------poczatek opcji generalnych------------------------------------------*/

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

:root {
  font-size: 1em;
}

/* Tablets -----------
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
   :root {
    font-size: .1.1em;
  }
}

/* Desktops and laptops -----------
@media only screen
and (min-width : 1025px) {
  :root {
    font-size: 1em;
  }
} --*/

h1, h2, h3, h4, h5, h6 {
  font-family: 'Lato', sans-serif;
  font-weight:300;
}

h1 {
  letter-spacing: 0.2rem;
  font-size: 2rem;
}

/* Tablets ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
   h1 {
    font-size: 2.5em;
  }
}

/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1025px) {
  h1 {
      font-size: 3rem;
    }
}


h2 {font-size: 1.5rem;}
h3 {font-size: 1.3rem;}
h4 {font-size: 1.1rem;}
h5 {font-size: .9rem;}
h6 {font-size: .8rem;}

p {
  font-family: 'Lato', sans-serif;
  font-size: 1rem;
}

a {
  font-family: 'Lato', sans-serif;
  text-decoration: none;
  color: black;
}

blockquote {
  border-left: 0.3em solid #ccc;
  padding-left: .5em;
  color: #555;
  margin: 1.5em;
}
  blockquote p {font-style: oblique;
    font-size: 1rem;
    font-family: 'Lato', sans-serif;
  }

textarea {padding: 2em;}
.italic {font-style: italic;}
.bold {font-weight: 700;}
.sup {
  vertical-align: top;
  font-size: small;
  color: red;
}

.button {
  padding: .5em;
  cursor: pointer;
  font-size: 1rem;
  letter-spacing: .1rem;
  transition-duration: 0.4s;
}

.button:hover {
  background-color: #3E5151;
  color: white;
  border-radius: 5px;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

/*---------------------------------------koniec opcji generalnych----------------------------------------*/


.full {
  position: relative;
  width: 100vw;
  min-height: 100vh;
  text-align: center;
  margin: 0 auto;
}

.flex {
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
}

/*-------------------------------------------------header------------------------------------------------*/
.header-full {
  height: 100vh;
  width: 100vw;
  margin: 0 auto;
  color: white;
  background: linear-gradient(to bottom, #DECBA4, #3E5151);;
}
.header-flex {
  display: flex;
  flex-flow: column wrap;
  align-items: center;
  justify-content: start;
  line-height: 1.5;
  row-gap: 1em;
}

  .titre-site {
    height: 80vh;
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
  }
    .titre-site h1 {
      font-size: 4rem;
      font-weight: 400;
    }
    /* Desktops and laptops ----------- */
    @media only screen
    and (min-width : 1025px) {
      .titre-site h1 {
        font-size: 6rem;
      }
    }
    .titre-site h2 {font-size: 1rem;}
    /* Desktops and laptops ----------- */
    @media only screen
    and (min-width : 1025px) {
      .titre-site h2 {font-size: 1.5rem;}
    }
      .blog {
        color: #f5ebd5;
        padding: 0 .5em;
        border-left: thin solid #f5ebd5;
        border-right: thin solid #f5ebd5;
      }

  header nav {
    margin-top: 1em;
    width: 100vw;
    box-shadow: inset 0 0.3px 0.4px hsla(230, 13%, 9%, 0.02),
                0 0.9px 1.5px hsla(230, 13%, 9%, 0.045),
                0 3.5px 6px hsla(230, 13%, 9%, 0.09);
  }
    .menu {
      display: flex;
      flex-flow: row wrap;
      justify-content: center;
      column-gap: 1em;
      padding: .5em 2em;
    }
    /* Desktops and laptops ----------- */
    @media only screen
    and (min-width : 1025px) {
      .menu {
        flex-flow: row wrap;
        column-gap: 2em;
      }
    }
      .menu li, .menu li a {color: #86877f;}

/*--------------------------------------koniec header--------------------------------------------*/

/*-----------------------------------centrum strony----------------------------------------------*/
main {
  width: 100vw;
  background-color: #f3f2ee;
  color: #1f0909;
  margin: 0 auto;
}
.main-flex {
  display: flex;
  align-items: center;
  justify-content: center;
}

.lined, .linedaf {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  position: relative;
  top: 35%;
  text-align: center;
}
  .lined:before, .lined:after, .linedaf:after {
    content: "";
    position: relative;
    height: 2px;margin: 0 auto;
    background-color: #DECBA4;
    flex-grow: 4;
  }
  .lined span, .linedaf span {
    display: block;
    flex-grow: 1;
  }

  .centrum {
    display: flex;
    flex-flow: column wrap;
    width: 100vw;
    text-align: justify;
    line-height: 1.6;
    padding-top: 3em;
  }
    .centrum-titre {text-align: center;}
      .centrum-titre h1 {font-weight: 400;}
      .centrum-titre p {
        font-size: small;
        margin-top: .5em;
      }

    .centrum-tresc {
      display: flex;
      flex-flow: column wrap;
      width: 80vw;
      margin: 0 auto;
    }
    /* Tablets ----------- */
    @media only screen
    and (min-device-width : 768px)
    and (max-device-width : 1024px) {
      .centrum-tresc {
        width: 70vw;
        }
    }
    /* Desktops and laptops ----------- */
    @media only screen
    and (min-width : 1025px) {
      .centrum-tresc {
        width: 60vw;;
      }
    }

    .index-notka {
      margin-bottom: 2em;
    }
      .index-notka h2 {margin: 0 !important;}
      .index-notka p {margin: .5em 0 !important;}
      .czydal {color: #777777;}

      .centrum-tresc p, .centrum-tresc h2 {margin: 1em 0;}
      .centrum-tresc h2 {
        text-align: left;
        font-weight: 400;
      }
      .info-tparagraf {
        font-family: 'Merriweather', serif;
        font-size: 2rem;
        margin: .5em 0 0 0 !important;
        letter-spacing: -0.1em;
        text-decoration: underline;
      }
      .centrum-tresc-pierw {
        font-size: 1.1rem;
        font-weight: bold;
      }

      .list-notka {
        list-style-type: disc;
        margin: 0 2em;
        font-family: 'Lato', sans-serif;
        font-size: 1rem;
      }

      .przypis-dol {color: #555555;}

      .retourn {font-size: .9rem;}

      .comment h2 {font-weight: 400;}
      .comment h6 {margin-top: .5em; margin-bottom: .3em;}
      .comment-nick {font-weight: 600;}
      .comment-data {color: rgba(0, 0, 0, 0.4); font-size: small;}
      .comment-tresc {padding-bottom: 1em; color: #777777;}
      .comment-blok {
        width: 80vw;
        margin: 0 auto;
      }
      /* Desktops and laptops ----------- */
      @media only screen
      and (min-width : 1025px) {
        .comment-blok {
          width: 60vw;;
        }
      }

        .form p {
          padding: .4em 0;
          margin: 0 auto;
          color: #777777;
          font-size: .9rem;
        }
        .form-ramka {
          width: 100%;
          height: 5vh;
          border-radius: 5px;
          text-align: center;
          border: thin solid rgba(0, 0, 0, .5);
          letter-spacing: .1rem;
        }
        /* Tablets ----------- */
        @media only screen
        and (min-device-width : 768px)
        and (max-device-width : 1024px) {
          .form-ramka {
            width: 40%;
            }
        }
        /* Desktops and laptops ----------- */
        @media only screen
        and (min-width : 1025px) {
          .form-ramka {
            width: 30%;;
          }
        }
          .form textarea {
            width: 100%;
            height: 15vh;
            border-radius: 10px;
            text-align: center;
            border: thin solid rgba(0, 0, 0, .5);
            letter-spacing: .1rem;
          }
          /* Tablets ----------- */
          @media only screen
          and (min-device-width : 768px)
          and (max-device-width : 1024px) {
            .form textarea {
              width: 70%;
              }
          }
          /* Desktops and laptops ----------- */
          @media only screen
          and (min-width : 1025px) {
            .form textarea {
              width: 60%;;
            }
          }

        button {
          background: none;
          border: none;
        }

      .dane-osob {
        padding: 0 .4em .4em .4em;
        border-left: .2em solid #cccccc;
        border-right: .2em solid #cccccc;
        color: #777777;
      }

/*----------------------------------koniec centrum strony----------------------------------------*/

/*----------------------------------style footer-------------------------------------------------*/

footer {
  height: 25vh;
  width: 100vw;
  font-size: 0.9rem;
  line-height: 1.5;
  color: white;
}
  footer p {width: 95vw;}
  footer a {color: white;}

.footer-flex {
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-strony {background: linear-gradient(to bottom, #DECBA4, #3E5151);}

  .version {font-size: .8rem;}

/*--------------------------------koniec style footer--------------------------------------------*/
